@charset "UTF-8";
/*ALL Settings*/
/*-----------------------------------------------*/
html, body {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
  vertical-align: baseline;
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  line-height: 1;
}

body{
	width	:	100%;
	font-size	:	13px;
	line-height: 155%;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
  vertical-align: baseline;
  list-style: none;
  margin: 0;
  padding: 0;
}

/* HTML5 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* a */
/*--------------------------------------------------------*/
a {
  text-decoration: none;
  color: #000;
}
a.decoration {
  text-decoration: underline;
  color: #000;
}
a.decoration:visited, a.decoration:focus, a.decoration:active {
  text-decoration: underline;
  color: #000;
  outline: 0px;
}
a:visited, a:focus, a:active {
  text-decoration: none;
  color: #000;
  outline: 0px;
}

/* table */
/*--------------------------------------------------------*/
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
}

/* clearfix */
/*--------------------------------------------------------*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
}

/* IE7 */
/*-----------------------------------------------*/
/*ALL Settings*/
html {
  font-size: 62.5%;
}

body {
  font-size: 13px;
  color: #333;
  -webkit-text-size-adjust: 100%;
}

#wrap {
  font-size: 13px;
}
@media only screen and (max-width: 768px) {
  #wrap {
    overflow: hidden;
  }
}

a {
  color: #333;
}
a:visited, a:focus, a:active {
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

/* common */
/*------------------------------------------------*/
.inner {
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

/* decoration */
.blueArrow{
	padding-left	:	10px;
	background-image	:	url("/images/blueArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
}
.grayArrow{
	padding-left	:	10px;
	background-image	:	url("/images/grayArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
}
.whiteArrow{
	padding-left	:	10px;
	background-image: url('../images/icon/whiteDotsArrowR_m.png?1452068564');
	background-repeat	:	no-repeat;
	background-position	:	left center;
}
.nestList{
	padding-left	:	10px;

}
.nestList li{

}

@media only screen and (max-width: 768px) {
  .inner {
    width: 90%;
  }
  .page #main .inner, .archive #main .inner, .single #main .inner {
    display: flex;
    flex-flow: column-reverse;
  }
}

@media only screen and (min-width: 980px) {
  .flL {
    float: left;
  }

  .flR {
    float: right;
  }

  .hoverOpacity {
    -webkit-transition: opacity 0.3s ease 0s;
    -moz-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    -ms-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  .hoverOpacity:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
  }

  .pcH {
    display: none !important;
  }
}
@media only screen and (max-width: 980px) {
  .spTabH {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .spH {
    display: none !important;
  }
}
.alignL {
  text-align: left;
}

.alignC {
  text-align: center;
}

.alignR {
  text-align: right;
}

/* font */
/* ------------------------------------------------- */
.required {
  color: #c00;
  font-size: 10px;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

/* list */
/* ------------------------------------------------- */
.listUl li {
  padding-left: 1em;
  margin-top: 10px;
  text-indent: -1em;
}
.listUl li:first-child {
  margin-top: 0;
}

.numberUl li {
  padding-left: 1.2em;
  margin-top: 10px;
  text-indent: -1.2em;
  list-style: decimal;
  list-style-position: inside;
}
.numberUl li:first-child {
  margin-top: 0;
}

/* tab */
/*------------------------------------------------*/
.tabBox {
  width: 100%;
  display: none;
}
.tabBox.active {
  display: block;
}

/* bxSlider Reset */
/*------------------------------------------------*/
.bx-wrapper .bx-viewport {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  left: 0;
  background-color: transparent;
}
.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
  background-image: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
@media only screen and (max-width: 768px) {
  .bx-controls {
    display: block;
    height: 20px;
  }
  .bx-controls-direction {
    display: none;
  }
}
.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* category */
/*------------------------------------------------*/
.categoryLabel {
  color: #fff;
}
.categoryLabel:visited, .categoryLabel:focus, .categoryLabel:active {
  color: #fff;
}
.categoryLabel.news {
  background-color: #000080;
}
.categoryLabel.hot {
  background-color: #e14154;
}
.categoryLabel.press_release {
  background-color: #38a1ea;
}
.categoryLabel.topics {
  background-color: #53b418;
}
.categoryLabel.tech {
  background-color: #006400;
}
.categoryLabel.seminar {
  background-color: #53b418;
}
.categoryLabel.kens-report {
  background-color: #32cd32;
}
.categoryLabel.campaign {
  background-color: #ff8c00;
}
.categoryLabel.event {
  background-color: #53b417;
}
.categoryLabel.report {
  background-color: #a665cf;
}

/* title */
/*------------------------------------------------*/
.titleWithBtnArea {
  width: 100%;
  display: table;
}
.titleWithBtnArea .title, .titleWithBtnArea .btn {
  padding: 15px 0;
  display: table-cell;
  vertical-align: middle;
}
.titleWithBtnArea .title {
  line-height: 160%;
  padding: 15px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #3e414a;
}
.titleWithBtnArea .btn {
  width: 13%;
  text-align: center;
  background-color: #53b418;
  color: #fff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.titleWithBtnArea .btn:visited, .titleWithBtnArea .btn:focus, .titleWithBtnArea .btn:active {
  color: #fff;
}
.titleWithBtnArea .btn:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.titleWithBtnArea .btn > .icon {
  margin-right: 0.5em;
  display: inline-block;
  font-size: 12px;
}

/* header */
/*------------------------------------------------*/
#headWrap {
  width: 100%;
  border-top: 5px solid #75ac22;
  background-color: #fff;
}
#headWrap #header {
  padding: 10px 0;
  font-size: 0px;
}
#headWrap #header #headLeft, #headWrap #header #headRight {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
}
#headWrap #header #headLeft {
  width: 570px;
  font-size: 0px;
}
@media only screen and (max-width: 768px) {
  #headWrap #header #headLeft {
    width: auto;
  }
}
#headWrap #header #headLeft > div {
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
}
#headWrap #header #headLeft > div:first-child {
  margin-left: 0;
}
#headWrap #header #headLeft > div#logo {
  width: 140px;
}
@media only screen and (max-width: 768px) {
  #headWrap #header #headLeft > div#logo {
    width: 115px;
  }
}
#headWrap #header #headLeft > div#headCatch {
  width: 280px;
}
@media only screen and (max-width: 768px) {
  #headWrap #header #headLeft > div#headCatch {
    display: none;
  }
}
#headWrap #header #headLeft > div#headCatch p {
  line-height: 140%;
  font-size: 11px;
}
#headWrap #header #headLeft > div#headCatch p span{
	line-height: 140%;
	font-size: 13px;
	font-weight: bold;
}
#headWrap #header #headLeft > div#headImg {
  width: 120px;
}
#headWrap #header #headRight {
  width: 510px;
  background-color: #424242;
  background-image: url('../images/icon/plaidBg.png?1452073759');
}
#headWrap #header .drawer-hamburger {
  display: none;
}
@media only screen and (max-width: 768px) {
  #headWrap #header #headRight {
    display: none;
  }
  #headWrap #header .drawer-hamburger {
    display: block;
    padding: 25px 1.5rem 30px;
    width: 2.3em;
  }
  .drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
    background-color: #75ac22;
  }
  .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
    top: -8px;
  }
  .drawer-hamburger-icon:after {
    top: 8px;
  }
  .drawer-open .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger-icon:before {
    background-color: #fff;
  }
  .drawer--right.drawer-open .drawer-hamburger {
    right: 0;
  }
  .drawer--right .drawer-nav {
    right: -263px;
  }
  .drawer-nav {
    background: #75ac22;
    width: 263px;
  }
  .drawer-menu {
    width: 86%;
    margin: 70px auto 0;
  }
  .drawer-nav ul li a {
    color: #fff;
    font-size: 16px;
    line-height: 2.5;
  }
  .drawer-nav ul li.menu-item-113 {
    background-color: #f1852c;
    margin-top: 10px;
  }
  .drawer-nav ul li.menu-item-113 a {
    padding-left: 15px;
    line-height: 3;
  }
  .drawer-nav ul li.menu-item-113 a:before {
    width: 19px;
    height: 13px;
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../images/icon/mail.png?1452075325);
    background-repeat: no-repeat;
    background-position: center center;
  }
  .drawer-nav .drawer-box {
    background-color: #424242;
    background-image: url(../images/icon/plaidBg.png?1452073759);
    padding: 5px 0 10px 10px;
    margin-top: 15px;
  }
  .drawer-nav #headTel, .drawer-nav #headTel {
    color: #fff;
  }
  .drawer-nav #headTel dl dt, .drawer-nav #headTel dl dd {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
  }
  .drawer-nav #headTel dl dt {
    line-height: 140%;
    padding: 2px 5px;
    background-color: #fff;
    color: #000;
    font-size: 8px;
    text-align: justify;
  }
  .drawer-nav #headTel dl dd {
    margin-left: 8px;
  }
  .drawer-nav #headTel dl dd h4 {
    font-size: 16px;
    font-weight: bold;
    color: white;
  }
  .drawer-nav #headTel dl dd h4 a {
    color: white;
  }
  .drawer-nav #headTel dl dd p {
    margin-top: 5px;
    font-size: 8px;
  }
  .drawer-nav .searchContents .searchInput {
    margin-top: 10px;
    width: calc(100% - 35px);
  }
  .drawer-nav .searchContents .searchBtn {
    margin-top: 10px;
  }
  .drawer-nav .searchContents .searchBtn > input {
    background-color: #75ac22;
  }
}
#headWrap #header #headRight #headRightInner {
  width: 100%;
  display: table;
}
#headWrap #header #headRight #headRightInner > div {
  padding: 10px;
  border-left: 1px solid #000;
  display: table-cell;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#headWrap #header #headRight #headRightInner > div:first-child {
  border-left: none;
}
#headWrap #header #headRight #headRightInner #headTel {
  color: #fff;
}
#headWrap #header #headRight #headRightInner #headTel dl {
  font-size: 0px;
}
#headWrap #header #headRight #headRightInner #headTel dl dt, #headWrap #header #headRight #headRightInner #headTel dl dd {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
}
#headWrap #header #headRight #headRightInner #headTel dl dt {
  line-height: 140%;
  padding: 2px 5px;
  background-color: #fff;
  color: #000;
  font-size: 8px;
  text-align: justify;
}
#headWrap #header #headRight #headRightInner #headTel dl dd {
  margin-left: 8px;
}
#headWrap #header #headRight #headRightInner #headTel dl dd h4 {
  font-size: 17px;
  font-weight: bold;
}
#headWrap #header #headRight #headRightInner #headTel dl dd p {
  margin-top: 5px;
  font-size: 8px;
}
#headWrap #header #headRight #headRightInner #headSearch {
  width: 276px;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchInput {
  width: 220px;
  margin-right: 10px;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchInput > input {
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchInput > input::-webkit-input-placeholder {
  color: #969696;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchInput > input:-moz-placeholder {
  color: #969696;
  opacity: 1;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchInput > input::-moz-placeholder {
  color: #969696;
  opacity: 1;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchInput > input:-ms-input-placeholder {
  color: #969696;
}
#headWrap #header #headRight #headRightInner #headSearch .searchContents .searchBtn > input {
  background-color: #76b300;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* globalNav */
/*------------------------------------------------*/
#globalNavWrap {
  width: 100%;
  background-color: #efefef;
  border-top: 1px solid #e1e5e0;
  border-bottom: 1px solid #e1e5e0;
}
@media only screen and (max-width: 768px) {
  #globalNavWrap {
    display: none;
  }
}
#globalNavWrap #globalNav ul {
  width: 100%;
  display: table;
  border-left: 1px solid #e1e5e0;
}
#globalNavWrap #globalNav ul li {
  height: 60px;
  display: table-cell;
  vertical-align: middle;
  border-left: 1px solid #fff;
  border-right: 1px solid #e1e5e0;
}
#globalNavWrap #globalNav ul li.menu-item-113 {
  border: none;
}
#globalNavWrap #globalNav ul li.menu-item-113 a {
  color: #fff;
  background-color: #f1852c;
}
#globalNavWrap #globalNav ul li.menu-item-113 a:visited, #globalNavWrap #globalNav ul li.menu-item-113 a:focus, #globalNavWrap #globalNav ul li.menu-item-113 a:active {
  color: #fff;
}
#globalNavWrap #globalNav ul li.menu-item-113 a:before {
  width: 19px;
  height: 13px;
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  background-image: url('../images/icon/mail.png?1452075325');
  background-repeat: no-repeat;
  background-position: center center;
}
#globalNavWrap #globalNav ul li.menu-item-113 a:hover {
  color: #fff;
  background-color: #ef9552;
}
#globalNavWrap #globalNav ul li.menu-item-113 a:hover:visited, #globalNavWrap #globalNav ul li.menu-item-113 a:hover:focus, #globalNavWrap #globalNav ul li.menu-item-113 a:hover:active {
  color: #fff;
}
#globalNavWrap #globalNav ul li.menu-item-113 a:hover:after {
  display: none;
}
#globalNavWrap #globalNav ul li a {
  height: 100%;
  line-height: 60px;
  padding: 0 20px;
  display: block;
  text-align: center;
  color: #424242;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
}
#globalNavWrap #globalNav ul li a:visited, #globalNavWrap #globalNav ul li a:focus, #globalNavWrap #globalNav ul li a:active {
  color: #424242;
}
#globalNavWrap #globalNav ul li a:after {
  width: 10px;
  height: 5px;
  content: '';
  margin-left: -5px;
  display: none;
  background-image: url('../images/icon/globalNavArrow.png?1452075755');
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  bottom: 10px;
  left: 50%;
}
#globalNavWrap #globalNav ul li a:hover {
  color: #fff;
  background-color: #303030;
}
#globalNavWrap #globalNav ul li a:hover:visited, #globalNavWrap #globalNav ul li a:hover:focus, #globalNavWrap #globalNav ul li a:hover:active {
  color: #fff;
}
#globalNavWrap #globalNav ul li a:hover:after {
  display: block;
}

/* main */
/*------------------------------------------------*/
#mainWrap {
  width: 100%;
}
#mainWrap #main {
  padding: 45px 0;
}
@media only screen and (max-width: 768px) {
  #mainWrap #main {
    padding: 15px 0;
  }
}
#mainWrap #main #contents {
	width: 790px;
	float: right;
	line-height: 1.5;
}
@media only screen and (max-width: 768px) {
  .home #mainWrap #main #contents {
    margin-top: 20px;
  }
  #mainWrap #main #contents {
    width: 100%;
    float: none;
  }
  #mainWrap #main #contents h5 {
    overflow: hidden;
  }
  #mainWrap #main #contents h5 img {
    max-width: initial;
  }
}
#mainWrap #main #side {
  width: 270px;
  float: left;
}
@media only screen and (max-width: 768px) {
  #mainWrap #main #side {
    margin: auto;
    float: none;
    padding-top: 30px;
  }
}

/* sideNav */
/*------------------------------------------------*/
#sideNav .sideNavBox:last-child .sideNavBoxInner {
  border-bottom: 1px solid #ddd;
}
#sideNav .sideNavBox .sideNavBoxInner {
	width: 100%;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  #sideNav .sideNavBox .sideNavBoxInner {
    display: none;
  }
}
#sideNav .sideNavBox .sideNavBoxInner > nav {
  margin-top: 20px;
}
#sideNav .sideNavBox .sideNavBoxInner > nav:first-child {
  margin-top: 0;
}
#sideNav .sideNavBox .pcTypeName a {
	line-height: 160%;
	display: block;
	font-size: 14px;
	font-weight: bold;
	background-color: #53b418;
	color: #fff;
	height:60px;
	width: 270px;
	overflow: hidden;
}
#sideNav .sideNavBox .pcTypeName a img{
	height:120px;
	width:270px;
}
#sideNav .sideNavBox .pcTypeName a:hover img{
	height: 120px;
	width: 270px;
	margin-top: -60px;
}

#sideNav .sideNavBox .pcTypeName a:visited, #sideNav .sideNavBox .pcTypeName a:focus, #sideNav .sideNavBox .pcTypeName a:active {
  color: #fff;
}

#sideNav .sideNavBox .cpuTypeName {
  margin-bottom: 10px;
}
#sideNav .sideNavBox .cpuTypeName a {
  line-height: 160%;
  font-weight: bold;
  color: #53b418;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#sideNav .sideNavBox .cpuTypeName a:visited, #sideNav .sideNavBox .cpuTypeName a:focus, #sideNav .sideNavBox .cpuTypeName a:active {
  color: #53b418;
}
#sideNav .sideNavBox .cpuTypeName a:hover {
  color: #86db52;
  text-decoration: underline;
}
#sideNav .sideNavBox .cpuTypeName a:hover:visited, #sideNav .sideNavBox .cpuTypeName a:hover:focus, #sideNav .sideNavBox .cpuTypeName a:hover:active {
  color: #86db52;
}
#sideNav .sideNavBox ul li {
  margin-top: 0px;
}
#sideNav .sideNavBox ul li:first-child {
  margin-top: 0;
}
#sideNav .sideNavBox ul li a {
	line-height: 160%;
	padding-left: 30px;
	background-image: url(/images/icon/orangeArrowR_s.png?1448505431);
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #4d5057;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	background-color: #F7F7F7;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E5E0;
	display: block;
	padding-right: 10px;
}

#sideNav .sideNavBox ul li.childMenu a {
	line-height: 160%;
	padding-left: 40px;
	color: #4d5057;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	background-color: #FFF;
	background-image: none;
}
#sideNav .sideNavBox ul li a.active {
	background-color: #C5CFC8;
}

#sideNav .sideNavBox ul li.childMenu a.active, #sideNav .sideNavBox ul li a:focus{
	background-color: #C5CFC8;
}
#sideNav .sideNavBox ul li a:visited{
}
#sideNav .sideNavBox ul li a:hover:visited, #sideNav .sideNavBox ul li a:hover:focus, #sideNav .sideNavBox ul li a:hover:active {
}


#sideNav .sideNavBox ul li a:hover{
	background-color: #929292;
	color: #FFF;
	text-decoration: none;
}

/* footSliderWrap */
/*------------------------------------------------*/
#footSliderWrap {
  width: 100%;
  padding: 20px 0;
  background-color: #efefef;
}
#footSliderWrap #footSlider {
  width: 1020px;
}
#footSliderWrap #footSlider .bx-prev {
  left: -50px;
}
#footSliderWrap #footSlider .bx-next {
  right: -50px;
}

/* footer */
/*------------------------------------------------*/
#footWrap {
  width: 100%;
  background-color: #272727;
  color: #fff;
}
#footWrap a {
  color: #fff;
}
#footWrap a:visited, #footWrap a:focus, #footWrap a:active {
  color: #fff;
}
#footWrap #footer {
  padding: 65px 0;
}
@media only screen and (max-width: 768px) {
  #footWrap #footer {
    padding: 35px 0;
  }
}
#footWrap #footer #footInfo {
  width: 220px;
  float: left;
}
@media only screen and (max-width: 768px) {
  #footWrap #footer #footInfo {
    width: 180px;
    float: none;
    margin: auto;
  }
}
#footWrap #footer #footInfo h2 {
  margin-bottom: 15px;
}
#footWrap #footer #footInfo p {
  line-height: 180%;
  font-size: 10px;
}
#footWrap #footer #footNav {
  width: 850px;
  float: right;
  display: table;
}
@media only screen and (max-width: 768px) {
  #footWrap #footer #footNav {
    display: none;
  }
}
#footWrap #footer #footNav .footNavCont {
  padding-right: 20px;
  display: table-cell;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

#footWrap #footer #footNav .footNavCont#footNavInformation {
  width: 160px;
}
#footWrap #footer #footNav .footNavCont#footNavAbout {
  width: 120px;
  padding-right: 0;
}
#footWrap #footer #footNav .footNavCont > h5 {
  font-size: 14px;
  font-weight: bold;
}
#footWrap #footer #footNav .footNavCont > ul {
  margin-top: 20px;
}
#footWrap #footer #footNav .footNavCont#footNavProducts ul{
  width :260px;
	float:left;
}
#footWrap #footer #footNav .footNavCont#footNavProducts ul:nth-child(1),#footWrap #footer #footNav .footNavCont#footNavProducts ul:nth-child(2),#footWrap #footer #footNav .footNavCont#footNavProducts ul:nth-child(3){
  height:80px;
}

#footWrap #footer #footNav .footNavCont > ul > li {
  margin-top: 5px;
}
#footWrap #footer #footNav .footNavCont > ul > li:first-child {
  margin-top: 0;
}
#footWrap #footer #footNav .footNavCont > ul > li a {
  line-height: 140%;
  padding-left: 10px;
  display: inline-block;
  background-image: url('/images/icon/whiteDotsArrowR_m.png?1452068564');
  background-position: left 3px;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#footWrap #footer #footNav .footNavCont > ul > li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#footWrap #copyright {
  width: 100%;
  background-color: #363636;
}
#footWrap #copyright p {
  padding: 20px 0;
  font-size: 12px;
  text-align: center;
}

/* search */
/* ------------------------------------------------- */
.searchContents {
  font-size: 0px;
}
.searchContents .searchInput, .searchContents .searchBtn {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
}
.searchContents .searchInput {
  width: -webkit-calc( 100% - 25px );
  width: calc( 100% - 25px );
}
.searchContents .searchInput > input {
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  padding: 3px 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #eef6e9;
}
.searchContents .searchInput > input::-webkit-input-placeholder {
  color: #4d5057;
}
.searchContents .searchInput > input:-moz-placeholder {
  color: #4d5057;
  opacity: 1;
}
.searchContents .searchInput > input::-moz-placeholder {
  color: #4d5057;
  opacity: 1;
}
.searchContents .searchInput > input:-ms-input-placeholder {
  color: #4d5057;
}
.searchContents .searchBtn {
  width: 25px;
}
.searchContents .searchBtn > input {
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #3e414a;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.searchContents .searchBtn > input:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* pager */
/* ------------------------------------------------- */
.pagerArea {
  margin-top: 20px;
  font-size: 0px;
}
.pagerArea span, .pagerArea a {
  line-height: 100%;
  padding: 8px 10px;
  margin-right: 0.5em;
  display: inline-block;
  font-size: 13px;
}
@media only screen and (max-width: 768px) {
  .pagerArea span, .pagerArea a {
    padding: 1.5% 2.5%;
    font-size: 10px;
  }
}
.pagerArea span {
  background-color: #53b418;
  color: #fff;
}
.pagerArea span.dots {
  background-color: transparent;
  color: #333;
}
.pagerArea a {
  background-color: #eee;
  color: #333;
}
.pagerArea a:visited, .pagerArea a:focus, .pagerArea a:active {
  color: #333;
}
@media only screen and (min-width: 980px) {
  .pagerArea a:hover {
    background-color: #53b418;
    color: #fff;
  }
}

/* 404 */
/* ------------------------------------------------- */
#notFound {
  padding: 60px 0;
}
#notFound h1 {
  margin-bottom: 30px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #53b418;
}
@media only screen and (max-width: 768px) {
  #notFound h1 {
    margin-bottom: 8%;
    font-size: 18px;
    text-align: left;
  }
}
#notFound p {
  line-height: 160%;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #notFound p {
    font-size: 12px;
    text-align: left;
  }
}
#notFound p a {
  padding: 8px;
  display: inline-block;
  background-color: #53b418;
  color: #fff;
}
#notFound p a:visited, #notFound p a:focus, #notFound p a:active {
  color: #fff;
}
#notFound p.returnTop {
  margin-top: 15px;
}
@media only screen and (max-width: 768px) {
  #notFound p.returnTop {
    margin-top: 5%;
  }
}
.archive #contents h2 {
  line-height: 140%;
  padding: 12px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #323232), color-stop(100%, #000000));
  background-image: -moz-linear-gradient(left, #323232, #000000);
  background-image: -webkit-linear-gradient(left, #323232, #000000);
  background-image: linear-gradient(to right, #323232, #000000);
}
.archive #contents h2:before {
  width: 6px;
  height: 22px;
  content: '';
  margin-right: 0.5em;
  background-color: #53b418;
  display: inline-block;
  vertical-align: top;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3) inset, 0px -1px 1px 3px rgba(17, 17, 17, 0.7), 1px 1px 2px rgba(255, 255, 255, 0.3) inset;
  -moz-box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3) inset, 0px -1px 1px 3px rgba(17, 17, 17, 0.7), 1px 1px 2px rgba(255, 255, 255, 0.3) inset;
  -ms-box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3) inset, 0px -1px 1px 3px rgba(17, 17, 17, 0.7), 1px 1px 2px rgba(255, 255, 255, 0.3) inset;
  -o-box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3) inset, 0px -1px 1px 3px rgba(17, 17, 17, 0.7), 1px 1px 2px rgba(255, 255, 255, 0.3) inset;
  box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3) inset, 0px -1px 1px 3px rgba(17, 17, 17, 0.7), 1px 1px 2px rgba(255, 255, 255, 0.3) inset;
}
@media only screen and (max-width: 768px) {
  .archive #contents h2 .size-xsmall {
    display: block;
    font-size: 13px;
  }
}

/* breadcrumb */
/*----------------------------------------------*/
#contents #breadcrumbWrap {
  width: 100%;
	margin	:	0px 0px 15px 0px;
}
#breadcrumbWrap #breadcrumb{
	background-color	: #F8FCF2;
	border	: 1px solid #CAD9B6;
	margin	: 0px auto;
	padding	: 5px;
	line-height: 100%;
  width: 100%;
  box-sizing: border-box;
}
#breadcrumbWrap #breadcrumb ul {
  font-size: 0px;
}
#breadcrumbWrap #breadcrumb ul li {
  margin-left: 0.5em;
  display: inline-block;
  vertical-align: middle;
	color	: #666666;
	font-size	: 12px;
	line-height	: 100%;
}
@media only screen and (max-width: 768px) {
  #breadcrumbWrap #breadcrumb ul li {
    line-height	: 160%;
  }
}
#breadcrumbWrap #breadcrumb ul li:first-child {
  margin-left: 0;
}
#breadcrumbWrap #breadcrumb ul li a {
	color	: #609114;
}




@charset "utf-8";


/* dropdownMenu */
/*----------------------------------------------*/
#globalNavWrap .inner{
	position: relative;
}
#dropDown{
	width	: 100%;
	/*
	height	:	200px;
*/
	margin	: 0px auto;
	/*
	background-image	:	url("../../images/view/megaMenu/menuBack.jpg");
	background-repeat	:	repeat-x;
	background-position	:	left bottom;
*/
	background-color	: #303030;
	position	: absolute;
	top	: 60px;
	left	: 0px;
	z-index	: 10000;
	display	: none;
}

#menuArrow{
	width	:	18px;
	height	:	15px;
	position	:	absolute;
	top	:	-15px;
	left	:	200px;
}
#dropWrap{
	width	:	100%;
/*
	height	:	200px;
	overflow	:	hidden;
*/
}
#dropArea{
	padding-top: 15px;
	padding-left: 15px;
	display: flex;
	flex-flow: row wrap;
}
#dropArea .dropBox{
	width: 198px;
	background-color: #FFF;
	margin-right:15px;
	margin-bottom:15px;
}
#globalNavWrap #globalNav #dropArea .dropBox h3 a{
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 1;
	vertical-align: bottom;
}
#globalNavWrap #globalNav #dropArea .dropBox h3 img{
	text-align: left;
	line-height: 1;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
#globalNavWrap #globalNav ul li #dropArea .dropBox li{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #F0F0F0;
}

#globalNavWrap #globalNav #dropArea .dropBox ol{
	padding: 0px;
	text-align: left;
}

#globalNavWrap #globalNav #dropArea .dropBox ol li.parentsMenu{
	width: 100%;
	height: auto;
	display: block;
	vertical-align: middle;
	background-color: #FFF;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.childMenu{
	width	: 100%;
	height: auto;
	display: block;
	vertical-align: middle;
}

#globalNavWrap #globalNav #dropArea .dropBox ol li.parentsMenu a{
	display	: block;
	background-image: url(/images/icon/orangeArrowR_s.png);
	background-repeat	: no-repeat;
	background-position	: 10px center;
	line-height: 100%;
	background-color: #F3F3F3;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.childMenu a{
	display	: block;
	background-image: url(/images/icon/orangeArrowR_s.png);
	background-repeat	: no-repeat;
	background-position	: 25px center;
	line-height: 100%;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	text-align: left;
}

#globalNavWrap #globalNav  ul li #dropArea .dropBox a:after {
	width: 10px;
	height: 5px;
	content: '';
	margin-left: -5px;
	display: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	bottom: 10px;
	left: 50%;
}

#globalNavWrap #globalNav  ul li #dropArea .dropBox a:before{
	background-image: none;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.parentsMenu a:hover{
	color	: #FFFFFF;
	background-color: #494949;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.childMenu a:hover{
	background-color: #EEE;
	color: #333;
}
#dropArea .dropBox ol li.childMenu a .grayArrow{
	display	:	block;
	background-position	:	left 5px;
	padding-left	:	15px;
}
#dropArea .dropBox ol li.childMenu a:hover .grayArrow{
	color	:	#004097;
}




#dropArea .dropBox a:hover img{
	visibility	:	visible;
}
#dropArea .dropBox h3 a{
	background-image	: none;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #F0F0F0;
}
#dropArea .dropBox h3 a:hover{
	background-image	: none;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #54b317;
	border-bottom-color: #F0F0F0;
}
#dropArea .dropBox h3 img{
	background-image	: none;
	width: 100%;
}


/* gotoTop */
/*----------------------------------------------*/
#gotoTop{
	width	:	50px;
	height	:	50px;
	position	:	fixed;
	right	:	20px;
	bottom	:	20px;
}
#gotoTop a{
	display	:	block;
}


/* SNS */
/*----------------------------------------------*/
#footWrap #footer #footNav .footSNS{
  width: 280px;
  margin-top: 50px;
  border-top: 1px solid grey;
  padding-top: 30px;
}
#footWrap #footer #footNav .footSNS .snsicon{
  display:inline-block;
}
#footWrap #footer #footNav .footSNS .snsicon img{
  width:40px;
}

.tooltip {
  position: relative;
}
.tooltip::before,
.tooltip::after {
  position: absolute;
  transition: all 0.3s ease 0s;
  opacity: 0;
}
.tooltip::after {
  content: attr(data-tooltip);
  display: block;
  padding: 5px 10px;
  background: #000;
  color: #fff;
  border: 1px solid #fff;
  top: 30px;
  left: 0;
}
.tooltip:hover::before{
  top: 16px;
  opacity: 1;
}
.tooltip:hover::after{
  top: 36px;
  opacity: 1;
}

#footWrap #footer .footSNS-sp{
  display:none;
}

@media only screen and (max-width: 768px) {
  #footWrap #footer .footSNS-sp{
    display: block;
    width: 180px;
    float: none;
    margin: auto;
    margin-top: 20px;
    border-top: 1px solid grey;
    padding-top: 20px;
  }
  #footWrap #footer .footSNS-sp .snsicon{
    display:inline-block;
  }
  #footWrap #footer .footSNS-sp .snsicon img{
    width:40px;
  }
}





table.pdt_table td{
	background: #fff;!important
}
table.pdt_table tr:nth-child(odd) td {
	background: #eee;!important
}